/* #container2 {
	position: absolute;
	overflow: visible;
} */
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
/* CSS */
/* 
	##Device = Laptops, Desktops
	##Screen = B/w 1025px to 1280px
  */
/* CSS */
/* 
	##Device = Tablets, Ipads (portrait)
	##Screen = B/w 768px to 1024px
  */
/* CSS */
/* image map css */
/* 
	##Device = Tablets, Ipads (landscape)
	##Screen = B/w 768px to 1024px
  */
/* CSS */
/* 
	##Device = Low Resolution Tablets, Mobiles (Landscape)
	##Screen = B/w 481px to 767px
  */
/* CSS */
/* 
	##Device = Most of the Smartphones Mobiles (Portrait)
	##Screen = B/w 320px to 479px
  */
/* CSS */
/* css for fachsheet */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  overflow-y: scroll;
  overflow-x: hidden;
}

#addInsuranceBtn {
  color: #707070;
  cursor: pointer;
  position: absolute;
  z-index: 9999999999999;
  top: 7%;
  right: 4%;
}

#note-date {
  width: 20%;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0%);
}

#addInsuranceBtn2 {
  color: #707070;
  cursor: pointer;
  position: fixed;
  z-index: 9999999999999;
  top: 7%;
  right: 15%;
}

#addInsuranceBtn3 {
  color: #707070;
  cursor: pointer;
  position: absolute;
  z-index: 9999999999999;
  top: 20px;
  right: 20px;
}

#add-note-holder {
  position: fixed;
  top: 10%;
  right: 2%;
  width: 50px;
  height: 50px;
  background-color: #d1d1d1;
  box-shadow: #818181 2px;
  border-radius: 80px;
  z-index: 99;
  text-align: center;
}
#add-note-holder .logo {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
#add-note-holder .logo:hover {
  color: #13b030;
}

#addnote-holder {
  width: 80%;
  margin: auto;
}
#addnote-holder .input {
  width: 90%;
  margin-top: 35px;
  text-align: center;
}

#tenant-pic {
  width: 100%;
  padding: 0;
}

#header-text {
  font-size: 20px;
  margin: 10px;
}

.body-text {
  display: block;
  font-size: 16px;
  padding: 0;
  margin: 2px;
}

#tenant-img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

#tenant-name {
  padding: 0;
  font-size: 12px;
}

.header-item {
  font-size: 20px;
}
.header-item:hover {
  border-bottom: 3px solid #3399ff;
  padding: 0;
}

.header-item-active {
  border-bottom: 3px solid #3399ff;
  font-size: 20px;
  padding: 0;
}

#drop-down-header {
  z-index: 10000000;
}

.tenant-act-btn {
  background-color: white;
  border-left: 2px solid blue;
  border-radius: 0;
  width: 100%;
  height: 50px;
}
.tenant-act-btn:hover {
  transform: scale(1.1);
  background-color: white;
  border-left: 2px solid blue;
  border-radius: 0;
  width: 100%;
  height: 50px;
}

.act-holder {
  background-color: transparent;
}

.quick-link-btn {
  background-color: white;
  width: 100%;
}
.quick-link-btn:hover {
  background-color: white;
}

#search-container {
  position: relative;
  float: right;
}

#tenantPic2 {
  -o-object-fit: cover;
     object-fit: cover;
  width: 150px;
  height: 150px;
  box-shadow: 0px 0px 7px grey;
}

#user-ico-holder {
  width: 35px;
  height: 35px;
  border-radius: 25px;
  color: white;
  font-size: 25px;
  background-color: #2A3446;
}

#skeleton {
  color: black;
}

#view-btn {
  background-color: #321fdb;
}

#switch-btn {
  position: absolute;
  top: 10px;
  right: 80px;
  z-index: 999999;
}

#tenant-profile-loader {
  width: 1100px;
  height: 300px;
  margin: 0;
  position: relative;
  top: 10px;
  left: 80px;
}

#tab-holder .tab-item {
  text-transform: capitalize;
  width: 18px;
  font-size: 15px;
  margin: 0 2px;
  padding: 0;
  background-color: #ebedef;
}
#tab-holder .tab-sub-item {
  text-transform: capitalize;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 3px;
  background-color: #ebedef;
}

#edit-btn {
  padding: 0;
}

#delete-btn {
  padding: 0;
}

#content-holder {
  position: relative;
  width: 90%;
}

#disabled-btn {
  pointer-events: none;
}

.disabled-btn {
  pointer-events: none;
}

#disable {
  display: none;
}

#datagrid-container {
  outline: none;
  height: 70vh;
  background-color: white;
  width: 95%;
  z-index: 1 !important;
}

#datagrid-container-single-item {
  outline: none;
  height: 30vh;
  background-color: white;
  width: 95%;
}

#datagrid-container3 {
  outline: none;
  height: 70vh;
  background-color: white;
  width: 95%;
  z-index: 1 !important;
}

#no-image-text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#datagrid2 {
  height: 85%;
  display: flex;
  justify-items: center;
}

#datagrid3 {
  height: 85%;
  display: flex;
  width: 90%;
  justify-items: center;
}

#selectForm {
  border-radius: 2px;
  width: 260px;
  height: 40px;
  outline: none;
}

#allergy-table {
  background-color: white;
}

#searchBar {
  border-bottom: 2px solid #4f5d73;
}

#search-bar-container {
  float: right;
  margin-right: 50px;
  margin-top: 20px;
}

#emergency-Btn {
  background-color: #ce313f;
  border-radius: 98px;
  width: 50px;
  height: 50px;
  padding: 0;
  border-style: none;
  position: fixed;
  top: 90px;
  right: 10px;
  z-index: 999;
}

#sos-icon {
  color: white;
  font-size: 45px;
}

#tenantPic {
  width: 75px;
  transform: scale(1.2);
  box-shadow: 0px 0px 7px grey;
}

#container {
  background-color: white;
  border-radius: 8px;
  width: 100%;
  padding: 0;
  margin: 0;
}

.notification-holer-tenant-profile {
  height: 350px;
  width: 325px;
}

.disabled-pointer-event {
  pointer-events: none;
}

#combo-box-demo {
  margin-left: 20px;
}

#container5 {
  height: 350px;
  margin-top: 25px;
  padding-top: 25px;
  padding-left: 12px;
}

#container5-content {
  background-color: white;
  border-radius: 8px;
  position: absolute;
  width: inherit;
  height: inherit;
  margin-left: 0;
  padding: 0;
  margin: 0;
}

#container2 {
  background-color: white;
  border-radius: 8px;
  position: absolute;
  width: 98%;
  height: inherit;
  padding: 0;
  margin: 0;
  margin-top: 18px;
  margin-bottom: 18px;
  overflow: hidden;
  overflow-y: scroll;
}

.pie-holder {
  position: relative;
  height: 200px;
  width: 100%;
  margin: 2rem 0;
}

#container7 {
  background-color: white;
  border-radius: 8px;
  position: absolute;
  width: 98%;
  height: 500px;
  padding: 1rem;
  margin-top: 18px;
  margin-bottom: 18px;
  padding-bottom: 50px;
}

#container3 {
  background-color: white;
  border-radius: 8px;
  position: relative;
  width: 100%;
  height: 420px;
  padding: 0;
  margin: 0;
}

#allergy-holder {
  position: absolute;
  top: 25px;
}

#diagnosis-holder {
  position: absolute;
  top: 100px;
}

#allergy-list {
  position: absolute;
  left: 20px;
}

#no-data {
  position: absolute;
  top: 50px;
  left: 25%;
  font-size: 20px;
}

#outlined-size-small {
  color: #0063CC;
  font-weight: bold;
  background-color: white;
}

#res-title {
  font-size: 25px;
  margin-top: 5px;
}

#prev-btn {
  position: fixed;
  top: 50%;
  left: 10px;
  z-index: 999999;
  background-color: white;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  border: 5px solid #4EADDE;
}
#prev-btn:hover {
  transform: scale(1.05);
}

#prev-icon {
  font-size: 30px;
  padding-top: 8px;
  padding-left: 5px;
}
#prev-icon:hover {
  transform: scale(1.05);
}

#input-field-text {
  font-size: 20px;
}

.warning-ico {
  position: absolute;
  top: 15px;
  right: 20px;
  color: rgb(255, 176, 48);
}

.done-ico {
  position: absolute;
  top: 15px;
  right: 20px;
}

#submit-btn2 {
  background-color: #4EADDE;
  color: white;
  border-style: none;
}

#submit-btn3 {
  margin: auto;
  background-color: #4EADDE;
  color: white;
  height: 30px;
  border-radius: 5px;
  border-style: none;
  position: absolute;
  left: 50%;
  top: 70px;
  transform: translate(-50%);
}

#submit-btn {
  bottom: 0;
  right: 50%;
  z-index: 9999;
  position: absolute;
  background-color: #4EADDE;
  color: white;
  border-style: none;
  transform: translate(0, -50%);
}

#perform-assessment-holder {
  position: relative;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

#stats-holder {
  position: absolute;
  right: 10px;
  top: 10px;
  height: 35px;
  width: 250px;
}
#stats-holder .active-allergy {
  position: absolute;
  height: 25px;
  width: 25px;
  border-radius: 35px;
  background-color: #008000;
  top: 50%;
  right: 20px;
  transform: translate(50%, -50%);
}
#stats-holder .active-allergy p {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 800;
}
#stats-holder .nodata {
  position: absolute;
  height: 25px;
  width: 25px;
  border-radius: 35px;
  top: 50%;
  right: 20px;
  transform: translate(50%, -50%);
}
#stats-holder .pending-data {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 800;
}

#tab-done {
  background-color: #d1e8ff;
}

#pending-holder {
  position: absolute;
  right: 10px;
  top: 10px;
  height: 35px;
  width: 250px;
}
#pending-holder .active-allergy {
  position: absolute;
  height: 25px;
  width: 25px;
  border-radius: 35px;
  background-color: #FAC44F;
  top: 50%;
  right: 50px;
  transform: translate(30%, -50%);
}
#pending-holder .active-allergy p {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 800;
}

#wound-img-snapchat {
  position: absolute;
  width: 80%;
  height: 160px;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -20%);
}
#wound-img-snapchat img {
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  width: inherit;
  height: inherit;
  -o-object-fit: contain;
     object-fit: contain;
}

#submit-btn5 {
  position: fixed;
  top: 45px;
  right: 17%;
  border-style: none;
  cursor: pointer;
  z-index: 99999999999999;
  transform: translate(50%, 2%);
}

#submit-btn6 {
  position: fixed;
  top: 45px;
  right: 15%;
  border-style: none;
  z-index: 99999999999999;
  cursor: pointer;
  transform: translate(50%, 2%);
}

#next-btn {
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 999999;
  background-color: white;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  border: 5px solid #4EADDE;
}
#next-btn:hover {
  transform: scale(1.05);
}

#next-icon {
  font-size: 30px;
  padding-top: 8px;
  padding-left: 10px;
}
#next-icon:hover {
  transform: scale(1.05);
}

#hide-element {
  display: none;
}

#card-bgc {
  background: rgb(79, 93, 115);
  background: linear-gradient(90deg, rgb(79, 93, 115) 0%, rgb(99, 131, 181) 65%, rgb(135, 170, 226) 100%);
  position: relative;
  height: 120px;
  width: 100%;
  display: flex;
  justify-content: center;
}

#card-bgc2 {
  position: relative;
  height: 125px;
  width: 100%;
  display: flex;
  justify-content: center;
}

#tenant-image-holder {
  position: absolute;
  bottom: -45px;
  transition: transform 0.4s;
  width: 120px;
  overflow: hidden;
  border-radius: 100px;
}

#tenant-image {
  -o-object-fit: cover;
     object-fit: cover;
  width: 120px;
  transition: transform 0.4s;
}
#tenant-image:hover {
  transform: scale(1.3);
  transform-origin: 50% 50%;
}

#tenant-image-holder2 {
  position: absolute;
  transition: transform 0.4s;
  width: 120px;
  overflow: hidden;
  border-radius: 100px;
  outline: 2px solid white;
}

#btn-holder {
  width: 100%;
  background-color: #4f5d73;
}

#tl-btn {
  background-color: transparent;
  display: block;
  width: 100%;
  border-radius: 0;
  text-align: left;
  border-style: none;
}
#tl-btn:hover {
  border-bottom: 2px solid white;
}

#accordion {
  border-style: none;
}

.seach-bar-div {
  margin-left: 20px;
}

.disable-search {
  visibility: hidden;
}

#row-container {
  background-color: red;
}

#card-txt-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3rem;
}
#card-txt-title .title {
  color: #202020;
  padding-left: 10px;
  padding-top: 5px;
}

#card-holder {
  box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
  -webkit-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
  -moz-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
}

#summary-log {
  position: absolute;
  right: 20px;
}

.date-filter-holder {
  position: absolute;
  right: 25px;
  top: -10px;
}

#basic-button {
  color: #666666;
  padding-top: 13px;
}

#allergy-diagnosis-holder {
  position: absolute;
  left: 10px;
  top: 20px;
}

#ad-holder {
  position: relative;
}

#tenant-data {
  padding: 0;
}

#hr-line {
  border-top: solid #7e7e7e 2px;
  width: 90%;
  padding: 0;
  padding-top: 0px;
  margin: 0;
}

.profile-text {
  text-align: left;
}

#reminder-holder {
  margin: 0 20px;
}
#reminder-holder .text-right {
  text-align: right;
  font-style: italic;
}

#btn {
  padding: 0;
  position: absolute;
  right: 5px;
}

#sub-menu .sub-menu-item {
  text-transform: capitalize;
  font-size: 16px;
}
#sub-menu .active-menu {
  border-bottom: 2px solid cornflowerblue;
}

#image-selector-wound {
  position: relative;
  background-color: #b7b7b7;
  width: 100%;
  height: 250px;
}
#image-selector-wound .image-footer {
  background-color: #818181;
  position: absolute;
  bottom: 0;
  height: 30px;
  width: 100%;
  cursor: pointer;
}
#image-selector-wound .img-holder {
  position: relative;
}
#image-selector-wound .img-holder #wound-image {
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 250px;
}
#image-selector-wound .input {
  display: none;
}

#disabled-event {
  pointer-events: none;
}

#remove-btn {
  pointer-events: all;
  border-style: none;
  background-color: none;
  padding-top: 0;
  z-index: 99999;
}

.main-holder .file-upload-holder {
  background-color: #F3F4F6;
  border-radius: 10px;
  text-align: center;
  padding: 0 1rem;
  border: #202020 2px dashed;
  padding-bottom: 0.5rem;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.main-holder .holder {
  background-color: #F3F4F6;
  border-radius: 10px;
  text-align: center;
  padding: 0 1rem;
  padding-bottom: 0.5rem;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.add-contact-holder .phone-holder .holder {
  background-color: #F3F4F6;
  border-radius: 10px;
  text-align: center;
  padding: 0 1rem;
  padding-bottom: 0.5rem;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.add-contact-holder .phone-holder .holder .remove-btn {
  margin: 0.5rem;
  margin-left: 0;
}
.add-contact-holder .phone-holder .holder .add-btn-holder {
  text-align: center;
  margin: auto;
}
.add-contact-holder .phone-holder .holder .add-btn-holder .btn {
  background-color: white;
  border-radius: 50px;
  color: black;
  margin: auto;
  text-transform: capitalize;
  text-align: center;
}
.add-contact-holder .phone-holder .holder .add-btn-holder .btn:focus {
  box-shadow: 0px 0px 7px grey;
}

.image-holder {
  position: relative;
  width: 100%;
  height: 200px;
  text-align: center;
}
.image-holder .label {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
}
.image-holder div {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  width: 250px;
  height: 100%;
}
.image-holder div #tenantPic2 {
  border-radius: 100px;
}
.image-holder div .icon-holder {
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: white;
  right: 5px;
  top: 35px;
  border-radius: 100px;
  box-shadow: 0px 0px 7px grey;
}
.image-holder div .icon-holder #input-label {
  color: rgb(75, 75, 75);
  cursor: pointer;
}

#body-diagram-image-holder {
  position: relative;
  background-color: #0063CC;
  width: 390px;
  height: 390px;
}

#body-diagram-image {
  width: 100%;
}

#back-btn-diagram {
  z-index: 9999;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  width: 100px;
  background-color: #7e7e7e;
  height: 150px;
  top: 0px;
  left: 0px;
}
#back-btn-diagram img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 95px;
  height: 145px;
  -o-object-fit: cover;
     object-fit: cover;
}

#body-diagram-label {
  position: absolute;
  z-index: 999;
  top: 0;
  left: 50%;
  text-transform: capitalize;
  font-size: 15px;
  width: auto;
  padding: 0px 10px;
  transform: translate(-50%, 0%);
  background-color: white;
  border: #666666 2px solid;
  display: flex;
  font-size: 18px;
  justify-content: center;
  border-radius: 5px;
}

#sticky-tab {
  position: -webkit-sticky;
  position: sticky;
  top: -20px;
  height: 50px;
  background-color: white;
  z-index: 99999;
}

#selected-body-part {
  position: absolute;
  z-index: 999;
  top: 0;
  left: 50%;
  text-transform: capitalize;
  font-size: 15px;
  width: auto;
  padding: 0px 10px;
  transform: translate(-50%, 0%);
  background-color: rgb(255, 255, 255);
  border: #13b030 2px solid;
  display: flex;
  font-size: 18px;
  justify-content: center;
  border-radius: 5px;
}

#list-item {
  overflow: hidden;
}

.swal2-container {
  z-index: 99999999 !important;
}

#tab-holder-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 111111;
}

#controllable-states-demo {
  height: 18px;
}

#popup-btn {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
  height: 100%;
}

#popup-btn2 {
  background-color: rebeccapurple;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99999;
  height: 100%;
}

#sos-btn {
  position: absolute;
  width: 100%;
  z-index: 99999;
  height: 100%;
}

#notification-holder {
  margin: 10px auto;
  position: relative;
  width: 80%;
  border-bottom: #b7b7b7 solid 1px;
}
#notification-holder:hover {
  background-color: #f2f2f2;
  border-radius: 5px;
  transform: scale(1.02);
  cursor: pointer;
}
#notification-holder .text-right {
  position: relative;
  float: right;
  font-size: 14px;
  display: inline-block;
}

#done-btn {
  background-color: #3399ff;
  width: 60px;
  color: white;
  text-align: center;
  justify-content: center;
}

#action-selector {
  position: relative;
  float: right;
}

#hidden-element {
  display: none;
}

#input-title {
  position: absolute;
  left: 30px;
  top: 20px;
}

#onscreen-keyboard {
  background-color: #E0E0E0;
  border-radius: 5px;
  width: 30%;
  margin: 10px auto;
}
#onscreen-keyboard .onscreen-item {
  height: 65px;
  width: 100%;
  background-color: white;
  border-style: none;
  box-shadow: 2px 3px 3px -1px rgb(155, 163, 165);
  -webkit-box-shadow: 2px 3px 3px -1px rgb(155, 163, 165);
  -moz-box-shadow: 2px 3px 3px -1px rgb(155, 163, 165);
}
#onscreen-keyboard .onscreen-item .onscreen-tag {
  color: #4A4C58;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20px;
  font-weight: bold;
}
#onscreen-keyboard .onscreen-item:hover {
  height: 65px;
  width: 100%;
  background-color: white;
  border-style: none;
  transform: scale(1.05);
}

.react-datepicker-popper {
  z-index: 999999999 !important;
}

.search-holder {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0%);
}

.global-search {
  background-color: #e1e3e4;
  height: 45px;
  padding: 0;
  margin: auto;
  width: 350px;
  color: black;
  border-radius: 20px;
}
.global-search input {
  background-color: transparent;
  border-style: none;
  outline: none;
  width: 85%;
  padding-left: 15px;
  padding-top: 8px;
}

.careplan-holder {
  position: relative;
  border-radius: 5px;
  height: 200px;
  margin: 0;
  padding: 0;
  box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
  -webkit-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
  -moz-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
}
.careplan-holder .title {
  font-size: 15px;
  padding-top: 10px;
  font-weight: 700;
  text-align: start;
  padding-left: 10px;
  text-transform: capitalize;
}
.careplan-holder .title p {
  text-transform: lowercase;
}
.careplan-holder .form {
  padding-left: 10px;
  padding-top: 0;
  font-size: 12px;
  margin-bottom: 0;
}
.careplan-holder .high {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 40px;
  color: rgb(181, 42, 42);
}
.careplan-holder .med {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 40px;
  color: rgb(222, 170, 40);
}
.careplan-holder .low {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 40px;
  color: rgb(22, 143, 180);
}
.careplan-holder .mark-as-done {
  position: absolute;
  bottom: 10px;
  right: 20px;
  cursor: pointer;
}
.careplan-holder .mark-as-done .ico {
  font-size: 30px;
}
.careplan-holder .mark-as-done .ico:hover {
  font-size: 35px;
  color: #4ea540;
}

.facesheet-holder {
  display: none;
}

@media (min-width: 768px) and (max-width: 1024px) {
  #tenant-profile-data {
    text-align: center;
    margin: 0;
  }
  #tenant-profile-data .name {
    font-size: 35px;
  }
  #tenant-profile-data .room {
    font-size: 25px;
  }
  #tenant-profile-data .carelevel {
    font-size: 25px;
  }
  #drop-Drown2 {
    position: absolute;
    top: 20px;
    right: 50px;
  }
  #tenant-profile-loader {
    width: 600px;
  }
  #container3 {
    border-radius: 8px;
    position: relative;
    width: 100%;
    height: auto;
  }
  #allergy-holder-tablet {
    padding-bottom: 10px;
  }
  #onscreen-keyboard {
    background-color: #E0E0E0;
    border-radius: 5px;
    width: 50%;
    margin: 10px auto;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  #onscreen-keyboard {
    background-color: #E0E0E0;
    border-radius: 5px;
    width: 100%;
    margin: 10px auto;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  #onscreen-keyboard {
    background-color: #E0E0E0;
    border-radius: 5px;
    width: 100%;
    margin: 10px auto;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  #onscreen-keyboard {
    background-color: #E0E0E0;
    border-radius: 5px;
    width: 100%;
    margin: 10px auto;
  }
}
@media print {
  .facesheet-holder {
    display: block;
  }
  .container {
    max-width: 100%;
    position: relative;
  }
  .content {
    position: absolute;
    left: 50px;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
  }
  p {
    font-size: 35px;
  }
  .img-and-name {
    width: 80%;
    margin: 50px auto;
  }
  .img-and-name img {
    width: 150px;
    height: 150px;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 150px;
  }
  .residentName {
    margin: auto;
    text-align: center;
    margin-top: 25px;
  }
  .center {
    margin-top: 50px;
    text-align: left;
  }
  .bold {
    font-weight: 700;
  }
  .contact {
    font-size: 30px;
    margin-top: 20px;
  }
  #documents {
    padding-right: 20px;
    margin-top: 50px;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .document-holder {
    height: 1000px;
    text-align: center;
  }
  .col-print-1 {
    width: 8%;
    float: left;
  }
  .col-print-2 {
    width: 16%;
    float: left;
  }
  .col-print-3 {
    width: 25%;
    float: left;
  }
  .col-print-4 {
    width: 33%;
    float: left;
  }
  .col-print-5 {
    width: 42%;
    float: left;
  }
  .col-print-6 {
    width: 50%;
    float: left;
  }
  .col-print-7 {
    width: 58%;
    float: left;
  }
  .col-print-8 {
    width: 66%;
    float: left;
  }
  .col-print-9 {
    width: 75%;
    float: left;
  }
  .col-print-10 {
    width: 83%;
    float: left;
  }
  .col-print-11 {
    width: 92%;
    float: left;
  }
  .col-print-12 {
    width: 100%;
    float: left;
  }
}/*# sourceMappingURL=App.css.map */